<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/listHeader1"
    android:layout_width="fill_parent"
    android:layout_height="wrap_content"
    android:layout_alignParentRight="true"
    android:gravity="left"
    android:orientation="vertical" >

    <RelativeLayout
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
        android:layout_margin="2sp"
        android:background="@drawable/keypad_ncolor" >
        
    <LinearLayout
        android:id="@+id/linearLayout2"
        android:layout_width="match_parent"
        android:layout_height="40sp"
        android:orientation="horizontal">
        
        <Button
         android:id="@+id/btn_disc1"
         android:layout_width="fill_parent"
         android:layout_height="fill_parent"
         android:layout_margin="1sp"
         android:layout_weight="1.0"
         android:background="@drawable/keypad_orange"
         android:text="100"
         android:textSize="14sp" />

        <Button
         android:id="@+id/btn_disc2"
         android:layout_width="fill_parent"
         android:layout_height="fill_parent"
         android:layout_margin="1sp"
         android:layout_weight="1.0"
         android:background="@drawable/keypad_blue2"
         android:text="90"
         android:textSize="14sp" />
        
         <Button
         android:id="@+id/btn_disc3"
         android:layout_width="fill_parent"
         android:layout_height="fill_parent"
         android:layout_margin="1sp"
         android:layout_weight="1.0"
         android:background="@drawable/keypad_orange"
         android:text="80"
         android:textSize="14sp" />
        
         <Button
         android:id="@+id/btn_disc4"
         android:layout_width="fill_parent"
         android:layout_height="fill_parent"
         android:layout_margin="1sp"
         android:layout_weight="1.0"
         android:background="@drawable/keypad_blue2"
         android:text="70"
         android:textSize="14sp" />

         <Button
         android:id="@+id/btn_disc5"
         android:layout_width="fill_parent"
         android:layout_height="fill_parent"
         android:layout_margin="1sp"
         android:layout_weight="1.0"
         android:background="@drawable/keypad_orange"
         android:text="60"
         android:textSize="14sp" />
         
         <Button
         android:id="@+id/btn_disc6"
         android:layout_width="fill_parent"
         android:layout_height="fill_parent"
         android:layout_margin="1sp"
         android:layout_weight="1.0"
         android:background="@drawable/keypad_blue2"
         android:text="50"
         android:textSize="14sp" />

         <Button
         android:id="@+id/btn_disc7"
         android:layout_width="fill_parent"
         android:layout_height="fill_parent"
         android:layout_margin="1sp"
         android:layout_weight="1.0"
         android:background="@drawable/keypad_orange"
         android:text="40"
         android:textSize="14sp" />

         <Button
         android:id="@+id/btn_disc8"
         android:layout_width="fill_parent"
         android:layout_height="fill_parent"
         android:layout_margin="1sp"
         android:layout_weight="1.0"
         android:background="@drawable/keypad_blue2"
         android:text="35"
         android:textSize="14sp" />
         
         <Button
         android:id="@+id/btn_disc9"
         android:layout_width="fill_parent"
         android:layout_height="fill_parent"
         android:layout_margin="1sp"
         android:layout_weight="1.0"
         android:background="@drawable/keypad_orange"
         android:text="30"
         android:textSize="14sp" />
         
    </LinearLayout>
    
        
<LinearLayout
	        android:layout_width="fill_parent"
	        android:layout_height="wrap_content"
	        android:layout_below="@+id/linearLayout2"
	        android:layout_marginLeft="5sp"
	        android:layout_marginRight="5sp"
	        android:minHeight="40sp"
	        android:orientation="vertical" >
	
	        <TextView
	            android:id="@+id/TextView01"
	            android:layout_width="wrap_content"
	            android:layout_height="wrap_content"
	            android:gravity="center_vertical"
	            android:text="單價:"
	            android:textColor="#fff"
	            android:textSize="16sp"/>
	
	        <EditText
	            android:id="@+id/eduprice"
	            android:layout_width="fill_parent"
	            android:layout_height="wrap_content"
	            android:nextFocusDown="@+id/edcount"
	            android:inputType="phone"
	            android:selectAllOnFocus="true"
	            android:singleLine="true"
	            android:digits="+-.1234567890"
	            android:width="100sp" />
	
	        <TextView
	            android:id="@+id/TextView02"
	            android:layout_width="wrap_content"
	            android:layout_height="wrap_content"
	            android:gravity="center_vertical"
	            android:text="件數:"
	            android:textColor="#fff"
	            android:textSize="16sp" />
	
	        <EditText
	            android:id="@+id/edcount"
	            android:layout_width="fill_parent"
	            android:layout_height="wrap_content"
	            android:maxLength="15"
	            android:nextFocusDown="@+id/eddiscount"
	            android:inputType="phone"
	            android:selectAllOnFocus="true"
	            android:singleLine="true"
	            android:digits="+-1234567890"
	            android:width="100sp" />
	
	        <TextView
	            android:id="@+id/TextView03"
	            android:layout_width="wrap_content"
	            android:layout_height="wrap_content"
	            android:gravity="center_vertical"
	            android:text="折數:"
	            android:textColor="#fff"
	            android:textSize="16sp" />
	
	        <EditText
	            android:id="@+id/ediscount"
	            android:layout_width="fill_parent"
	            android:layout_height="wrap_content"
	            android:selectAllOnFocus="true"
	            android:singleLine="true"
	            android:inputType="phone"
	            android:digits="+-.1234567890"
	            android:width="100sp" />
	
   	        <TextView
	            android:id="@+id/TextView04"
	            android:layout_width="wrap_content"
	            android:layout_height="wrap_content"
	            android:gravity="center_vertical"
	            android:text="@string/detail_msg_fenterduc"
	            android:textColor="#fff"
	            android:textSize="16sp" />

	        <ImageView
	            android:id="@+id/imageV1"
	            android:layout_width="200dp"
	            android:layout_height="224dp"
	            android:layout_margin="5sp"
	            android:contentDescription="@string/desc"
	            android:src="@drawable/black" />

	    </LinearLayout>    

    
    
    </RelativeLayout>
    
</LinearLayout>